{
  "whoWeAre": {
    "title": "من نحن؟",
    "description1": "تم تأسيس شركة WebSTDY للبرمجيات لمواكبة الطلب المتزايد على برمجة وتصميم المواقع الإلكترونية و تـطـبـيـقـات الجوال وإنشاء وإدارة حملات التسويق الإلكتروني. تمتلك الشركة فريقًا كاملًا من المحترفيــن مــن جميــع التخصصات المطلوبة لبرمجة وتصميم المواقع الإلكترونية والتطبيقات وإنشاء وإدارة حملات التسويق الإلكتروني للشركات والمنظمات.",
    "description2": "في خلال أكثر من ١٠ سنوات قمنا ببرمجة وتصميم مواقع إلكترونية وتطبيقات جوال للعديد من العملاء وكبرى الشركات في مختلف المجالات في المملكة العربية السعودية وفي سائر الوطن العربي وكان هدفنا أن نفوق توقعات ورضا عملائنا، ونقدم منتجات رقمية فائقة الجودة وحملات تسويق إلكتروني تحقق عائد حقيقي على الاستثمار لجميع عملائنا في مختلف المجالات."
  },
  "ceo": {
    "title": "كلمة المدير التنفيذي",
    "description1": "عندما أطلقنا شركة WebSTDY  كانت رؤيتنا واضحة: أن نكون جسرًا بين الأفكار العظيمة والتكنولوجيا المتطورة، وأن نقدم حلولًا برمجية تمكّن الشركات من تحقيق إمكاناتها الكاملة في عالم متسارع الخطى.",
    "description2": "منذ البداية، كان شغفنا يتجاوز مجرد تقديم خدمات برمجية؛ كنا نطمح إلى بناء قصص نجاح تلهم الأسواق وتغير طريقة إنجاز الأعمال في منطقتنا. اليوم، وأنا أنظر إلى رحلتنا، أشعر بالفخر لما حققناه، ليس فقط لأننا شركاء في نجاح عملائنا، ولكن لأننا نجحنا في بناء فريق رائع يضع الابتكار والجودة في مقدمة أولوياته.",
    "description3": "نحن نعيش في عصر التحول الرقمي، حيث التقنية لم تعد رفاهية بل ضرورة، وهنا يكمن دورنا. في WebSTDY، نؤمن بأن كل فكرة تحمل بذرة الإلهام، وأن التكنولوجيا قادرة على تحويلها إلى واقع. ومن خلال التزامنا العميق بتقديم حلول مخصصة، نساعد عملاءنا على تحويل تحدياتهم إلى فرص، ونمضي معهم خطوة بخطوة نحو مستقبل مشرق",
    "description4": "رؤيتنا للمستقبل ليست مجرد تحسين خدماتنا أو توسيع قاعدة عملائنا؛ بل هي أن نصبح مصدر إلهام لكل شركة تسعى للنمو والتطور، وأن نواصل تقديم قيمة حقيقية تعكس طموحات شركائنا وأحلامهم.",
    "description5": "أتوجه بخالص الشكر لكل من وثق بنا، سواء من عملائنا، أو شركائنا، أو فريق عملنا الرائع. نحن هنا لأننا نؤمن بالابتكار، وبقدرتنا على إحداث فرق. وسنستمر، مستلهمين منكم ومن المستقبل الذي نصنعه معًا.",
    "description6": "معًا نحو المزيد من النجاح.",
    "postion": "المدير التنفيذي",
    "name": "محمود نبيل"
  },
  "clients": {
    "title": "عملائنا وسام على صدورنا"
  }
}
